Subject: Ticket Assigned - Regarding Order # 9421968385
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 10:44:33 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding Order # 9421968385 Dear Team,

I have ordered two t-shirts and given the option of click and collect with
your store in Abu Hail.

Yesterday I collected the order from the store and after reaching home when
I opened the package I could see that one T-shirt which I ordered was full
of dirt. Is this the way you treat your customers?

This is extremely disappointing. Let me know further procedures. I expect
an immediate solution for the same.

Regards,
Rajmohan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5931044